﻿html {
  background: #1D201C;
  overflow-y: hidden;
}
.pageWidth {
  max-width: 1200px;
}
body {
  background: #1D201C;
}
body > div.page {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
#headerWrp {
  background: rgba(29, 32, 28, 0.95);
  box-shadow: rgba(29, 32, 28, 0.5) 0 0 2em;
}
#footer {
  display: none;
}
#nav > li > a:before {
  background: #2a2f27;
}
.grayscale {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  filter: grayscale(100%);
  opacity: 0.5;
}
#contact,
div.slideshow {
  transition: transform 0.3s cubic-bezier(1, 0.11, 1, 1);
}
#contact.notActive,
div.slideshow.notActive {
  z-index: -1;
}
div.slideshow.notActive {
  transform: translateY(-100%);
}
#contact.notActive {
  transform: translateY(100%);
}
#contact {
  border: none;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  overflow-y: auto;
  background: #30352F;
}
#contact a.showcaseLink {
  box-shadow: #FFF 0 0 0 2px;
  padding: 0.75rem;
  font-size: 1rem;
  color: #FFF;
  line-height: 1.375em;
  border-radius: 3rem;
  margin-top: 1rem;
  white-space: nowrap;
  font-weight: 400;
  text-shadow: none;
}
#contact a.showcaseLink:hover,
#contact a.showcaseLink:focus {
  background: #86AC49;
}
#contact a.showcaseLink,
#contact button.btn.cta {
  min-width: 12em;
}
div.slideshow {
  position: fixed;
  top: 6rem;
  bottom: 0;
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  box-sizing: border-box;
  max-height: 724px;
}
div.slideshow .frame-timer {
  position: absolute;
  bottom: 0;
  left: 3rem;
  right: 3rem;
  height: 1px;
  transform-origin: top left;
  background-color: #86AC49;
  opacity: 0.5;
  z-index: 1;
}
div.slideshow .prevNextContainer:after {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  bottom: -5.75rem;
  border-right: 1px solid #8e908e;
  z-index: 10;
}
div.slideshow.startTimer .frame-timer {
  transition: transform 10s ease-in;
  transform: scaleX(0);
}
div.slideshow:not(.startTimer) .frame-timer {
  opacity: 0;
  visibility: hidden;
}
div.slideshow.paused .controls .buttons > a.play-pause:after {
  opacity: 1;
  background-image: url('../img/nav/play-themed.png?v=2');
  background-size: 100%;
}
div.slideshow > #contact,
div.slideshow > .slides {
  transform-origin: center center;
  backface-visibility: hidden;
}
div.slideshow .controls {
  transition: transform 0.6s;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 101;
  max-width: 1200px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 2rem 0 3rem;
}
div.slideshow .controls > .navContainer {
  box-sizing: border-box;
  width: 70%;
  float: left;
  padding: 0 3rem;
  margin-top: 0.875rem;
}
div.slideshow .controls > .ctaContainer {
  box-sizing: border-box;
  width: 30%;
  float: right;
  padding: 1rem 3rem 0 2rem;
}
div.slideshow .controls a.contactLink {
  white-space: nowrap;
  padding: 0.5rem 0.75rem;
  line-height: 1rem;
  font-size: 1rem;
  color: #FFF;
  border: 0.125rem solid #FFF;
  margin-top: 1.375rem;
  border-radius: 2rem;
  opacity: 0.9;
  transition: opacity ease-out 0.3s;
  display: block;
  text-align: center;
}
div.slideshow .controls a.contactLink:hover,
div.slideshow .controls a.contactLink:focus {
  opacity: 1;
  transition: none;
  background-color: #86AC49;
}
div.slideshow .controls .buttons {
  text-align: center;
  margin-top: 1.125rem;
  position: relative;
  font-size: 1rem;
}
div.slideshow .controls .buttons > a {
  display: inline-block;
  width: 2em;
  height: 2em;
  margin: 0;
  position: relative;
}
div.slideshow .controls .buttons > a:after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: no-repeat center center;
  background-size: 75%;
  opacity: 0.85;
  z-index: 2;
}
div.slideshow .controls .buttons > a:hover:after,
div.slideshow .controls .buttons > a:focus:after {
  opacity: 1;
}
div.slideshow .controls .buttons > a.prev-chapter:after {
  background-image: url('../img/nav/prev-chapter.png?v=2');
}
div.slideshow .controls .buttons > a.prev-frame:after {
  background-image: url('../img/nav/prev-frame.png?v=2');
}
div.slideshow .controls .buttons > a.play-pause:after {
  background-image: url('../img/nav/pause.png?v=2');
}
div.slideshow .controls .buttons > a.next-frame:after {
  background-image: url('../img/nav/next-frame.png?v=2');
}
div.slideshow .controls .buttons > a.next-chapter:after {
  background-image: url('../img/nav/next-chapter.png?v=2');
}
div.slideshow .controls input[type=range].slider {
  -webkit-appearance: none;
  margin: 0.5rem auto 0;
  display: block;
  width: 100%;
  border: 0 solid #1D201C;
  outline: none;
  box-shadow: none;
  height: 2px;
  box-sizing: border-box;
  background: #FFF;
  border-radius: 0;
  position: relative;
  z-index: 2;
  padding: 0;
  cursor: pointer;
  overflow: visible;
  /*
            &::-moz-range-track {
                width: 100%;
                height: 8.4px;
                cursor: pointer;
                animate: 0.2s;
                box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
                background: #3071a9;
                border-radius: 1.3px;
                border: 0.2px solid #010101;
            }



            &::-ms-track {
                width: 100%;
                height: 8.4px;
                cursor: pointer;
                animate: 0.2s;
                background: transparent;
                border-color: transparent;
                border-width: 16px 0;
                color: transparent;
            }

            &::-ms-fill-lower {
                background: #2a6495;
                border: 0.2px solid #010101;
                border-radius: 2.6px;
                box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
            }

            &::-ms-fill-upper {
                background: #3071a9;
                border: 0.2px solid #010101;
                border-radius: 2.6px;
                box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
            }

            &::-ms-thumb {
                box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
                border: 1px solid #000000;
                height: 36px;
                width: 16px;
                border-radius: 3px;
                background: #ffffff;
                cursor: pointer;
            }

            &:focus::-ms-fill-lower {
                background: #3071a9;
            }

            &:focus::-ms-fill-upper {
                background: #367ebd;
            }
            */
}
div.slideshow .controls input[type=range].slider:focus {
  outline: none;
}
div.slideshow .controls input[type=range].slider .track {
  background: transparent;
  outline: none;
  width: 100%;
  height: 8px;
}
div.slideshow .controls input[type=range].slider::-webkit-slider-runnable-track {
  background: transparent;
  outline: none;
  width: 100%;
  height: 8px;
}
div.slideshow .controls input[type=range].slider:focus::-webkit-slider-runnable-track {
  background: transparent;
  outline: none;
  width: 100%;
  height: 8px;
}
div.slideshow .controls input[type=range].slider::-moz-range-track {
  background: transparent;
  outline: none;
  width: 100%;
  height: 8px;
}
div.slideshow .controls input[type=range].slider:focus::-moz-range-track {
  background: transparent;
  outline: none;
  width: 100%;
  height: 8px;
}
div.slideshow .controls input[type=range].slider::-ms-track {
  background: transparent;
  outline: none;
  width: 100%;
  height: 8px;
}
div.slideshow .controls input[type=range].slider:focus::-ms-track {
  background: transparent;
  outline: none;
  width: 100%;
  height: 8px;
}
div.slideshow .controls input[type=range].slider .thumb {
  height: 24px;
  width: 24px;
  box-sizing: border-box;
  border-radius: 12px;
  border: none;
  background: #86AC49;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  margin-top: -8px;
  position: relative;
  z-index: 3;
  box-shadow: none;
}
div.slideshow .controls input[type=range].slider::-webkit-slider-thumb {
  height: 24px;
  width: 24px;
  box-sizing: border-box;
  border-radius: 12px;
  border: none;
  background: #86AC49;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  margin-top: -8px;
  position: relative;
  z-index: 3;
  box-shadow: none;
}
div.slideshow .controls input[type=range].slider::-moz-range-thumb {
  height: 24px;
  width: 24px;
  box-sizing: border-box;
  border-radius: 12px;
  border: none;
  background: #86AC49;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  margin-top: -8px;
  position: relative;
  z-index: 3;
  box-shadow: none;
}
div.slideshow .controls input[type=range].slider::-ms-thumb {
  height: 24px;
  width: 24px;
  box-sizing: border-box;
  border-radius: 12px;
  border: none;
  background: #86AC49;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  margin-top: -8px;
  position: relative;
  z-index: 3;
  box-shadow: none;
}
div.slideshow > .prevNextContainer {
  position: absolute;
  width: 70%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 8.75rem;
  z-index: 1;
}
div.slideshow > .prevNextContainer > a.nav {
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 100;
  opacity: 0.5;
  transition: opacity 0.3s;
  width: 50%;
}
div.slideshow > .prevNextContainer > a.nav:hover,
div.slideshow > .prevNextContainer > a.nav:focus {
  opacity: 0.85;
}
div.slideshow > .prevNextContainer > a.nav:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  width: 1.5rem;
  background: url('../img/nav/back.png') no-repeat 0 center;
  background-size: 1.5rem;
}
div.slideshow > .prevNextContainer > a.nav.l {
  left: 0;
}
div.slideshow > .prevNextContainer > a.nav.l:before {
  left: 0.75rem;
}
div.slideshow > .prevNextContainer > a.nav.r {
  right: 0;
}
div.slideshow > .prevNextContainer > a.nav.r:before {
  background-image: url('../img/nav/forward.png');
  right: 0.75rem;
}
div.slideshow > ol.slides > li:not(.hide):nth-of-type(2) {
  display: inherit;
}
div.slideshow > ol.slides > li {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 8.75rem;
  transition: opacity 0.3s;
  background: #1D201C;
}
div.slideshow > ol.slides > li > .imgContainer {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 70%;
  box-sizing: border-box;
}
div.slideshow > ol.slides > li > .imgContainer:before {
  content: '';
  background: #161815 url('../img/showcase-bg.jpg') no-repeat center center;
  background-size: cover;
}
div.slideshow > ol.slides > li > .imgContainer:before,
div.slideshow > ol.slides > li > .imgContainer > .img {
  position: absolute;
  left: 3rem;
  right: 3rem;
  top: 0;
  bottom: 0;
  box-sizing: border-box;
}
div.slideshow > ol.slides > li > .imgContainer > .img {
  background: no-repeat top center;
  background-size: contain;
  transition: transform 0.3s cubic-bezier(0.15, 1.04, 0.9, 1.02);
  transform-origin: center center;
  backface-visibility: hidden;
}
div.slideshow > ol.slides > li > .blurb {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 30%;
  box-sizing: border-box;
  padding: 0 3rem 0 2rem;
  background: #1D201C;
  overflow-y: auto;
}
div.slideshow > ol.slides > li > .blurb > h3 {
  font-size: 1.375rem;
  line-height: 1.25em;
  margin-top: -0.25em;
  color: #86AC49;
  font-weight: 400;
}
div.slideshow > ol.slides > li > .blurb > p {
  margin: 0;
  margin-top: 1.5rem;
  color: #FFF;
  font-weight: 300;
  font-size: 1rem;
  line-height: 1.4em;
}
div.slideshow > ol.slides > li.hide {
  opacity: 0;
  z-index: -1;
}
div.slideshow > ol.slides > li.hide > .imgContainer > .img {
  transform: translateX(2.75rem);
  transition: none;
}
div.slideshow > ol.slides > li.hide + .hide {
  display: none;
  transition: none;
}
@media (max-width: 680px) {
  #nav > li > a:before {
    background: rgba(0, 0, 0, 0.2);
  }
}
@media (max-height: 420px) {
  div.slideshow {
    top: 3.5rem;
  }
  div.slideshow .prevNextContainer:after {
    bottom: -5rem;
    left: 60%;
  }
  div.slideshow > .prevNextContainer,
  div.slideshow > ol.slides > li > .imgContainer,
  div.slideshow .controls > .navContainer {
    width: 60%;
  }
  div.slideshow .controls {
    padding: 1rem 0;
  }
  div.slideshow .controls > .navContainer {
    padding-left: 1rem;
    padding-right: 1rem;
  }
  div.slideshow .controls > .ctaContainer {
    width: 40%;
  }
  div.slideshow > .prevNextContainer,
  div.slideshow > ol.slides > li {
    bottom: 6rem;
  }
  div.slideshow .frame-timer {
    left: 1rem;
    right: 1rem;
  }
  div.slideshow > .prevNextContainer > a.nav.l:before {
    left: 1.25rem;
  }
  div.slideshow > .prevNextContainer > a.nav.r:before {
    right: 1.25rem;
  }
  div.slideshow > ol.slides > li > .imgContainer:before,
  div.slideshow > ol.slides > li > .imgContainer > .img {
    left: 1rem;
    right: 1rem;
  }
  div.slideshow > ol.slides > li > .blurb {
    padding-right: 1rem;
    padding-left: 1rem;
    width: 40%;
  }
  div.slideshow > ol.slides > li > .blurb > h3 {
    font-size: 1.125rem;
  }
  div.slideshow > ol.slides > li > .blurb > p {
    margin-top: 1rem;
  }
}
@media (max-width: 420px), (max-height: 420px) {
  div.slideshow .contactLink > span {
    display: none;
  }
  div.slideshow > ol.slides > li > .blurb > p {
    font-size: 0.875rem;
  }
  div.slideshow .controls a.contactLink {
    font-size: 0.875rem;
  }
  div.slideshow .controls > .ctaContainer {
    padding: 1rem 1rem 0;
  }
}
@media (orientation: portrait) {
  div.slideshow {
    max-height: 100%;
  }
  div.slideshow:after {
    content: '';
    position: fixed;
    left: 3rem;
    right: 3rem;
    top: 40%;
    bottom: inherit;
    margin-top: 8rem;
    border: 0 solid #8e908e;
    border-top-width: 1px;
  }
  div.slideshow > .prevNextContainer {
    position: fixed;
    top: 6rem;
    height: 40%;
    overflow: visible;
    width: auto;
  }
  div.slideshow > .prevNextContainer:after {
    display: none;
  }
  div.slideshow > ol.slides > li {
    bottom: 0;
  }
  div.slideshow > ol.slides > li.hide > .imgContainer > .img {
    transform: translateX(1rem);
  }
  div.slideshow > ol.slides > li > .imgContainer {
    position: fixed;
    left: 3rem;
    right: 3rem;
    top: 6rem;
    height: 40%;
    width: auto;
  }
  div.slideshow > ol.slides > li > .imgContainer:before,
  div.slideshow > ol.slides > li > .imgContainer > .img {
    left: 0;
    right: 0;
  }
  div.slideshow > ol.slides > li > .imgContainer > .img {
    background-position: top center;
  }
  div.slideshow > ol.slides > li > .blurb {
    width: 100%;
    top: 40%;
    bottom: 6rem;
    margin-top: 5rem;
    left: 0;
    right: 0;
    padding: 1rem 3rem;
  }
  div.slideshow > ol.slides > li > .blurb > h3 {
    position: fixed;
    top: 4rem;
    left: 0;
    right: 0;
    padding: 0 3rem;
    background: #1D201C;
  }
  div.slideshow > ol.slides > li > .blurb > p {
    margin: 0;
  }
  div.slideshow .controls {
    padding: 2rem 0;
  }
  div.slideshow .controls .buttons {
    float: left;
    margin-left: -0.625rem;
  }
  div.slideshow .controls > .navContainer {
    width: 100%;
    padding-left: 3rem;
    padding-right: 3rem;
  }
  div.slideshow .controls > .ctaContainer {
    position: absolute;
    right: 0;
    bottom: 0;
    width: auto;
    padding: 1rem;
    padding-right: 3rem;
    padding-bottom: 2rem;
  }
}
@media (orientation: portrait) and (max-width: 520px) {
  div.slideshow:after {
    display: none;
  }
  div.slideshow > .prevNextContainer {
    left: 0.5rem;
    right: 0.5rem;
  }
  div.slideshow .frame-timer {
    left: 0.5rem;
    right: 0.5rem;
  }
  div.slideshow > ol.slides > li > .imgContainer {
    left: 1rem;
    right: 1rem;
  }
  div.slideshow > ol.slides > li > .blurb {
    padding-left: 1rem;
    padding-right: 1rem;
    margin-top: 3rem;
  }
  div.slideshow > ol.slides > li > .blurb > h3 {
    padding-left: 1rem;
    padding-right: 1rem;
  }
  div.slideshow .controls {
    padding: 2rem 0 1rem;
  }
  div.slideshow .controls > .navContainer {
    padding-left: 1rem;
    padding-right: 1rem;
  }
  div.slideshow .controls > .ctaContainer {
    padding-bottom: 1rem;
    padding-right: 1rem;
  }
}
@media (orientation: landscape) and (max-width: 960px) {
  div.slideshow .contactLink > span {
    display: none;
  }
}